Ticket #42891

Rulesave: nations.ruleset ruledit section comment

Eröffnet am: 2021-09-21 17:55 Letztes Update: 2021-11-06 02:00

Auswertung:
Verantwortlicher:
Typ:
Status:
Geschlossen
Komponente:
Meilenstein:
Priorität:
5 - Mittel
Schweregrad:
5 - Mittel
Lösung:
Gefixt
Datei:
3

Details

Rulesave should save documentation comment about nations.ruleset ruledit section. As this is a section, not entry, comment also branches older than master could handle it.

Ticket-Verlauf (3/6 Historien)

2021-09-21 17:55 Aktualisiert von: cazfi
  • New Ticket "Rulesave: nations.ruleset ruledit section comment" created
2021-10-27 21:51 Aktualisiert von: cazfi
  • Lösung Update from Keine to Accepted
  • Meilenstein Update from (Keine) to 3.0.0 (closed)
2021-11-06 02:00 Aktualisiert von: cazfi
  • Status Update from Offen to Geschlossen
  • Verantwortlicher Update from (Keine) to cazfi
  • Lösung Update from Accepted to Gefixt

Bearbeiten

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Anmelden